Bug 3312 - [UPDATE REQUEST] [UPSTREAM UPDATE] xorg-x11-server
: [UPDATE REQUEST] [UPSTREAM UPDATE] xorg-x11-server
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-02 19:42 MSK by Andrew Lukoshko
Modified: 2014-01-10 10:25 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-12-02 19:42:59 MSK
Previously, when using a tablet in relative mode, the ratio of horizontal and
vertical movement of the cursor did not match the ratio of horizontal and
vertical movement of the stylus. This package modifies the scaling ratio for all
absolute devices in relative mode so that the movement of the cursor matches the
movement on the device.

http://rhn.redhat.com/errata/RHBA-2013-1420.html

https://abf.rosalinux.ru/build_lists/1391288
https://abf.rosalinux.ru/build_lists/1391289
Comment 1 Vladimir Potapov 2013-12-11 11:40:42 MSK
xorg-x11-server-1.13.0-11.1.res6.2
**************************** RHEL Advisory ************************
Previously, when using a tablet in relative mode, the ratio of horizontal and
vertical movement of the cursor did not match the ratio of horizontal and
vertical movement of the stylus. This package modifies the scaling ratio for all
absolute devices in relative mode so that the movement of the cursor matches the
movement on the device.
********************************************************************
QA Verified